.z {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #000033;
	text-decoration: none;
	font-weight: normal;

}
.z1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #C4021E;
	font-weight: bold;
}
.botmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
